var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/sessions-batch/route.js")
R.c("server/chunks/[root-of-the-server]__07xd1kj._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_sessions-batch_route_actions_0ch7vn8.js")
R.m(276727)
module.exports=R.m(276727).exports
